// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		8E0E958F2D4A8CE900B17C02 /* ResearchKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8E0E95872D4A8AA900B17C02 /* ResearchKit.framework */; };
		8E0E95902D4A8CE900B17C02 /* ResearchKit.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 8E0E95872D4A8AA900B17C02 /* ResearchKit.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		8E0E95912D4A8CE900B17C02 /* ResearchKitActiveTask.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8E0E958D2D4A8AA900B17C02 /* ResearchKitActiveTask.framework */; };
		8E0E95922D4A8CE900B17C02 /* ResearchKitActiveTask.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 8E0E958D2D4A8AA900B17C02 /* ResearchKitActiveTask.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		8E0E95932D4A8CE900B17C02 /* ResearchKitUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8E0E958B2D4A8AA900B17C02 /* ResearchKitUI.framework */; };
		8E0E95942D4A8CE900B17C02 /* ResearchKitUI.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 8E0E958B2D4A8AA900B17C02 /* ResearchKitUI.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		8E0E95862D4A8AA900B17C02 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8E0E957C2D4A8AA800B17C02 /* ResearchKit.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = B183A5951A8535D100C76870;
			remoteInfo = ResearchKit;
		};
		8E0E958A2D4A8AA900B17C02 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8E0E957C2D4A8AA800B17C02 /* ResearchKit.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = CA1C7A5A288B0C68004DAB3A;
			remoteInfo = ResearchKitUI;
		};
		8E0E958C2D4A8AA900B17C02 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8E0E957C2D4A8AA800B17C02 /* ResearchKit.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = CAD08967289DD747007B2A98;
			remoteInfo = ResearchKitActiveTask;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		8E0E95952D4A8CE900B17C02 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				8E0E95942D4A8CE900B17C02 /* ResearchKitUI.framework in Embed Frameworks */,
				8E0E95902D4A8CE900B17C02 /* ResearchKit.framework in Embed Frameworks */,
				8E0E95922D4A8CE900B17C02 /* ResearchKitActiveTask.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		8E0E95642D4A87B400B17C02 /* SAGE_RK_ML.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SAGE_RK_ML.app; sourceTree = BUILT_PRODUCTS_DIR; };
		8E0E957C2D4A8AA800B17C02 /* ResearchKit.xcodeproj */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.pb-project"; name = ResearchKit.xcodeproj; path = "/Users/JD2207/Downloads/ResearchKit-main/ResearchKit.xcodeproj"; sourceTree = "<absolute>"; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		8E0E95762D4A87B500B17C02 /* Exceptions for "SAGE_RK_ML" folder in "SAGE_RK_ML" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 8E0E95632D4A87B400B17C02 /* SAGE_RK_ML */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		8E0E95662D4A87B400B17C02 /* SAGE_RK_ML */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				8E0E95762D4A87B500B17C02 /* Exceptions for "SAGE_RK_ML" folder in "SAGE_RK_ML" target */,
			);
			path = SAGE_RK_ML;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		8E0E95612D4A87B400B17C02 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8E0E95932D4A8CE900B17C02 /* ResearchKitUI.framework in Frameworks */,
				8E0E958F2D4A8CE900B17C02 /* ResearchKit.framework in Frameworks */,
				8E0E95912D4A8CE900B17C02 /* ResearchKitActiveTask.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8E0E955B2D4A87B400B17C02 = {
			isa = PBXGroup;
			children = (
				8E0E957C2D4A8AA800B17C02 /* ResearchKit.xcodeproj */,
				8E0E95662D4A87B400B17C02 /* SAGE_RK_ML */,
				8E0E958E2D4A8CE900B17C02 /* Frameworks */,
				8E0E95652D4A87B400B17C02 /* Products */,
			);
			sourceTree = "<group>";
		};
		8E0E95652D4A87B400B17C02 /* Products */ = {
			isa = PBXGroup;
			children = (
				8E0E95642D4A87B400B17C02 /* SAGE_RK_ML.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8E0E957F2D4A8AA900B17C02 /* Products */ = {
			isa = PBXGroup;
			children = (
				8E0E95872D4A8AA900B17C02 /* ResearchKit.framework */,
				8E0E958B2D4A8AA900B17C02 /* ResearchKitUI.framework */,
				8E0E958D2D4A8AA900B17C02 /* ResearchKitActiveTask.framework */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8E0E958E2D4A8CE900B17C02 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8E0E95632D4A87B400B17C02 /* SAGE_RK_ML */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8E0E95772D4A87B500B17C02 /* Build configuration list for PBXNativeTarget "SAGE_RK_ML" */;
			buildPhases = (
				8E0E95602D4A87B400B17C02 /* Sources */,
				8E0E95612D4A87B400B17C02 /* Frameworks */,
				8E0E95622D4A87B400B17C02 /* Resources */,
				8E0E95952D4A8CE900B17C02 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				8E0E95662D4A87B400B17C02 /* SAGE_RK_ML */,
			);
			name = SAGE_RK_ML;
			packageProductDependencies = (
			);
			productName = SAGE_RK_ML;
			productReference = 8E0E95642D4A87B400B17C02 /* SAGE_RK_ML.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8E0E955C2D4A87B400B17C02 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1600;
				LastUpgradeCheck = 1600;
				TargetAttributes = {
					8E0E95632D4A87B400B17C02 = {
						CreatedOnToolsVersion = 16.0;
					};
				};
			};
			buildConfigurationList = 8E0E955F2D4A87B400B17C02 /* Build configuration list for PBXProject "SAGE_RK_ML" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8E0E955B2D4A87B400B17C02;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = 8E0E95652D4A87B400B17C02 /* Products */;
			projectDirPath = "";
			projectReferences = (
				{
					ProductGroup = 8E0E957F2D4A8AA900B17C02 /* Products */;
					ProjectRef = 8E0E957C2D4A8AA800B17C02 /* ResearchKit.xcodeproj */;
				},
			);
			projectRoot = "";
			targets = (
				8E0E95632D4A87B400B17C02 /* SAGE_RK_ML */,
			);
		};
/* End PBXProject section */

/* Begin PBXReferenceProxy section */
		8E0E95872D4A8AA900B17C02 /* ResearchKit.framework */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.framework;
			path = ResearchKit.framework;
			remoteRef = 8E0E95862D4A8AA900B17C02 /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		8E0E958B2D4A8AA900B17C02 /* ResearchKitUI.framework */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.framework;
			path = ResearchKitUI.framework;
			remoteRef = 8E0E958A2D4A8AA900B17C02 /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		8E0E958D2D4A8AA900B17C02 /* ResearchKitActiveTask.framework */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.framework;
			path = ResearchKitActiveTask.framework;
			remoteRef = 8E0E958C2D4A8AA900B17C02 /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
/* End PBXReferenceProxy section */

/* Begin PBXResourcesBuildPhase section */
		8E0E95622D4A87B400B17C02 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8E0E95602D4A87B400B17C02 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		8E0E95782D4A87B500B17C02 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = E78WGAFA27;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SAGE_RK_ML/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "JDLR.SAGE-RK-ML";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		8E0E95792D4A87B500B17C02 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = E78WGAFA27;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SAGE_RK_ML/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "JDLR.SAGE-RK-ML";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		8E0E957A2D4A87B500B17C02 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8E0E957B2D4A87B500B17C02 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8E0E955F2D4A87B400B17C02 /* Build configuration list for PBXProject "SAGE_RK_ML" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8E0E957A2D4A87B500B17C02 /* Debug */,
				8E0E957B2D4A87B500B17C02 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8E0E95772D4A87B500B17C02 /* Build configuration list for PBXNativeTarget "SAGE_RK_ML" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8E0E95782D4A87B500B17C02 /* Debug */,
				8E0E95792D4A87B500B17C02 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8E0E955C2D4A87B400B17C02 /* Project object */;
}
